/* Custom CSS */

.speakers-row .col-sm-4 {
    min-height: 230px;
}
.speakers-row .col-sm-4 .detail {
    padding: 0 0 0 20px;
}
.speakers-row .jx-evont-speakers-area .jx-evont-speaker-item {
    display: table;
    table-layout: fixed;
    background: #fff !important;
    color: #333;
}
.speakers-row .jx-evont-speakers-area.style-b h3 {
    color: #333;
}
.speakers-row .jx-evont-speaker-item:hover .speaker-img .overlay {
   opacity: 0;
}

.speakers-row .jx-evont-speakers-area .jx-evont-speaker-item .speaker-img,
.speakers-row .jx-evont-speakers-area .jx-evont-speaker-item .detail {
    display: table-cell;
    vertical-align: top;
    float: none !important;
}
.speakers-row .jx-evont-speakers-area .jx-evont-speaker-item .speaker-img {
    width: 150px;
}
.speakers-row .jx-evont-speakers-area .jx-evont-speaker-item .detail {
    width: auto;
}
.speakers-row .jx-evont-speakers-area .jx-evont-speaker-item .speaker-img img {
    width: 100%;
}
@media (max-width: 1200px) {
    .speakers-row .jx-evont-speakers-area .jx-evont-speaker-item .speaker-img {
        width: 100px;
    }   
}

/*** Special Button ****/
.button-special-1 {
    font-size: 30px;
    padding: 20px 40px;
    margin: 0;
    background: #2e2841;
    color: #fff;
    text-transform: uppercase;
    border: none;
    border-radius: 10px;

    box-shadow: rgba(0,0,0,0.5) 0 4px 12px;

    transition: all 500ms;
}
.button-special-1:hover {
    border: none;
    color: #fff;

    box-shadow: rgba(0,0,0,0.5) 0 5px 15px;
    transform: translateY(-1px);
    transition: all 500ms;
}
.button-special-1:active {
    border: none;
    color: #fff;
    background: #2e2841;
    transform: translateY(1px);
    box-shadow: rgba(0,0,0,0.5) 0 2px 6px;
    transition: all 50ms;
}

/** Big Bullet Numbers ***/
.bullet-numbers ol {
    counter-reset: bullet-counter;
    padding: 0;
    margin: 0;
}
.bullet-numbers ol li {
    font-size: 30px;
    line-height: 40px;
    list-style-type: none;
    margin-bottom: 30px;    
}
.bullet-numbers ol li:before {
    display: inline-block;
    content: counter(bullet-counter);
    counter-increment: bullet-counter;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
    background: #2e2841;
    color: #fff789;
    border-radius: 100%;
    margin-right: 30px;
}

/*** Boni Box ***/
.boni-box {

}
.boni-box .number {
    text-align: center;
    margin-bottom: 30px;
}
.boni-box .number span {
    display: inline-block;

    font-size: 30px;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    background: #2e2841;
    color: #fff789;
    border-radius: 100%;
}
.boni-box h3 {
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 30px 0;
    text-align: center;
}
.boni-box .description {
    margin-bottom: 30px;
}
.boni-box ul {
    margin-bottom: 20px;
}
.price {
    text-align: center;
}
.price .strike {
    color: #999;
    margin-bottom: 20px;
}
.price .strike .strike-price {
    font-weight: bold;
    text-decoration: line-through;
    color: #d87272;
    font-size: 20px;
}
.price .real-price {
    font-weight: bold;
    font-size: 46px;
}
@media (max-width: 768px) {
    .boni-box .price {
        margin-bottom: 100px;
    }
}


/**** Offer Box ***/
.offer-box {
    background: rgba(255,255,255,0.9);
    border-radius: 10px;
    margin: 0 20px;
}

.offer-box-table {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.offer-box-table .col {
    display: table-cell;
    vertical-align: top;
}

.offer-box .list-wrap ul {
    margin: 0;
    padding: 0;
}
.offer-box .list-wrap ul li {
    list-style-type: none;
    border-top: 1px solid #aaa;
    padding: 30px 20px 30px 60px;
    margin: 0;
    background: url(../images/AIK_Icon_Check.png) no-repeat 15px 27px;
    background-size: 32px 30px;

    font-size: 20px; 
    line-height: 28px;
    font-weight: bold;   
}
.offer-box .list-wrap ul li:first-child {
    border-top: none;
}
.offer-box .content-wrap {
    padding: 40px 20px 20px 20px;
    border-left: 1px solid #aaa;
}
.offer-box .content-wrap img {
    display: block;
    margin: 0 auto 30px auto;
    width: 80%;
    margin-bottom: 40px;
}
.offer-box .content-wrap h3 {
    font-size: 30px;
    text-align: center;
    margin: 0 0 30px 0;
}
.offer-box .content-wrap .price {
    margin-bottom: 30px;    
}

.offer-box .content-wrap .real-price {
    margin-bottom: 20px;
}
.offer-box .content-wrap .button {
    width: 100%;
    text-transform: none;
    font-size: 25px;
    text-align: center;
}

@media (max-width: 700px) {
    .offer-box {
        display: block;
    }
    .offer-box .col {
        display: block;
    }
    .offer-box .col.content-wrap {
        border-left: none;
    }
    .offer-box .list-wrap ul li:last-child {
        border-bottom: 1px solid #aaa;
    }
}